@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

*{
    box-sizing: border-box;
}

body{
    background: linear-gradient(300deg, #ced1d6, #bfc0c0);
    margin: 0;
    font-family: 'Poppins', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 100vh;
}
input{
    padding: 1rem;
    border-radius: 25px;
    border: none;
    background-color: white;
    font-family: inherit;
    font-size: 1rem;
    box-shadow: 0 4px rgba(0, 0, 0, 0.2);
    min-width: 300px;

}

input:focus{
    outline: none;
}

.weather{
    font-size: 1.5rem;
    text-align: center;
}

.weather h2{
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.weather img{
    margin-right: 5px;
    width: 80px;
}


